import request from '@/utils/request'

//获取材料备注详情
export function fileRulesDetail(query) {
  return request({
    url: '/news/mall/getNotice',
    method: 'get',
    params: query
  })
}
//修改材料备注
export function updateFileRules(query) {
  return request({
    url: '/news/update',
    method: 'post',
    data: query
  })
}


// 培训列表
export function trainList(query) {
  return request({
    url: '/mall-train/admin/page',
    method: 'get',
    params:query
  })
}



// 客户表彰审批
export function complete(data) {
  return request({
    url: '/mall-train/admin/complete',
    method: 'post',
    data
  })
}